Subject: Re: Definitions

From: [email-masked] (George Dixon)
Date: Fri, 22 Mar 1996 09:30:27 -0500

>One last thing and then I'll let this go. I once made a 4 arm shepard's crook
>and put a flame in the center of it. My wife asked how the client knew about
>that element. I told her that they didn't. She then asked how much extra the
>flame was, I told her nothing, I put it there for me. Has anyone else done
>this, added something extra at no charge,  because they liked it or thought
>that the piece needed a certain something to be complete?

All the time, it's part of what keeps it fun.  I also try to include
something in each project that I have never done before.
George Dixon